Subject: linux-next: Tree for Oct 21

From: Thierry Reding <[email-masked]>
Date: Mon, 21 Oct 2013 17:36:54 +0200

Hi all,

I've uploaded today's linux-next tree to the master branch of the
repository below:

        git://gitorious.org/thierryreding/linux-next.git

A next-20131021 tag is also provided for convenience.

Gained a couple new conflicts, loads of build failures. I've tried to
fix the most obvious ones, but as a downside haven't gotten around to
write up the specifics about the conflicts. I might still do that
tomorrow, but I figured most people wouldn't have time to look into
those anyway given that they'll be busy with the conferences.

Thierry